﻿ /*会员中心*/
.memberCenter-vip{ padding:5px 0;}
.memberCenter-vip ul li{ padding:10px 20px; font-size:14px; border-bottom:1px solid #e5e5e5;}
.memberCenter-vip ul li:last-child{ border-bottom:0;}
.memberCenter-vip ul li span{ display:inline-block; margin-left: 15px;}
.vip-icon{ display:inline-block; vertical-align: middle; margin-right: 10px;}
.vip-btn-red{ border:1px solid #fd545b; color:#fd545b; display:block; padding:6px 15px;}
.vip-btn-red:hover{  color:#ffff; background:#fd545b; display:block; padding:6px 15px;}
.vip-btn-blue{ border:1px solid #448aff; color:#448aff; display:block; padding:6px 15px;}
.vip-btn-blue:hover{  color:#ffff; background:#448aff; display:block; padding:6px 15px;}

.memberCenter-ad img{ width:100%;}
.memberCenter-cont-l{ width:200px; height:250px; text-align: center; color:#fff;}
.memberCenter-cont-l.blue-bg{background:#3771d3;}
.memberCenter-cont-l h2{ font-size:20px; font-weight: normal; color:#fff; margin-top: 45px; margin-bottom:15px;}
.memberCenter-cont-l h2 span{ display:inline-block; border-bottom:1px solid #fff;  padding-bottom:10px;}
.memberCenter-cont-l p{ font-size:12px; line-height:18px; min-height:90px; margin:0 20px;}

.memberCenter-cont-btn {text-align: center;}
.memberCenter-cont-btn a{ display:inline-block; border:1px solid #fff; padding:6px 15px; color:#fff; text-align: center; font-size:14px;}
 .memberCenter-cont-l.blue-bg .memberCenter-cont-btn a:hover{ background:#fff; color:#3771d3; }
.memberCenter-table{ width:790px; border-top:1px solid #dcdde1;}
.memberCenter-table table{ width:98%; margin-left:2%;}

    .memberCenter-table table tr th {
        background: #f4f4f4;
        font-weight: normal;
        text-align: left;
        padding: 5px 10px;
        font-size: 14px;
        color: #666;
    }
.memberCenter-table table tr td{ border-bottom:1px solid #e5e5e5;  font-weight: normal;  padding:9px 10px; font-size:14px; color:#666; }
.memberCenter-table table tr td img { display:inline-block; vertical-align:middle; }
.memberCenter-table table tr td span { display:inline-block; vertical-align:middle; }
.memberCenter-table table tr:last-child td{ border-bottom:0;}

.jiankong{ border-radius:15px 0 0 15px; border:1px solid #fd545b; height:22px; line-height:22px; padding:0 10px; border-right:0; display:inline-block; font-size:12px; }

.memberCenter-table table tr td .jiankong span{ vertical-align: top;}

.memberCenter-cont-l.orange-bg{background:#e6672a;}

.memberCenter-cont-l.orange-bg .memberCenter-cont-btn a:hover{ background:#fff; color:#e6672a; }
.memberCenter-cont-l .memberCenter-cont-btn a:hover {
    background: #fff;
    color: #37d3aa;
}
.tix-blue-bg{ border-radius:15px 0 0 15px; background:#448aff; color:#fff; height:24px; line-height:24px; padding:0 10px; border-right:0; display:inline-block; font-size:12px;  }
.tix-red-bg{ border-radius:15px 0 0 15px; background:#fd545b; color:#fff; height:24px; line-height:24px; padding:0 10px; border-right:0; display:inline-block; font-size:12px;  }
.tix-blue-bg a{display:block; color:#fff;  }
.tix-red-bg a{display:block; color:#fff;  }
.memberCenter-table table tr td a:hover {text-decoration: underline;}


/*平台公告*/
.page-conth-hd{ padding:12px 20px; border-bottom:1px solid #e5e5e5;  font-size:16px;}
.page-conth-hd h2{ padding:0; margin:0; font-weight: bold; font-size:16px;}
.page-conth-hd a{ color:#333; font-size:14px;}
.page-conth-hd a:hover{ color:#448aff;}
.page-cont-table{ width:100%; font-size:14px;  }
.page-cont-table tr td{ font-size:14px;  padding:12px 15px; border-bottom:1px solid #e5e5e5;  }
.page-cont-table tr td a{ color:#333;   }
.page-cont-table tr td a:hover{ color:#448aff; text-decoration: underline;   }
.gg-sort{ font-size:12px; border:1px solid #448aff; color:#448aff; padding:0 5px; border-radius: 5px; margin-right: 5px; }
.gg-sort.red{  border:1px solid #ff4444; color:#ff4444; }
.page-deta{ padding:20px 30px; min-height:500px;}
.news-deta-hd{  font-size:16px; margin-bottom: 10px;}
.news-deta-hd p{width:86%;}
.page-deta-text{ font-size:14px; line-height:27px;}

/*关于我们*/
.about-tab{ box-shadow:0 5px 10px rgba(0, 0, 0, 0.03); margin-bottom: 40px; text-align:center; }
.about-tab ul li{display:inline-block; margin-right: 7%;}
.about-tab ul li a{font-size:18px; color:#333; display:block; padding:15px 0; position: relative;}
.about-tab ul li.cur a{color:#448aff;}
.about-tab ul li.cur a:after{position:absolute; content:""; display:block; height:3px; background:#448aff; width:100%; left:0; bottom:0;}
.about-tab ul li a:hover{color:#448aff; }
.about-cont{ min-height:300px; width:900px; margin:0 auto 30px; font-size:14px; line-height:24px;}
.about-cont h2{ margin-bottom: 15px;  font-size:24px; font-weight:normal;}

/*联系我们*/
.contact-cont{ min-height:300px;  width:900px; margin:0 auto 30px;  font-size:14px; line-height:27px; }
.contact-cont img{ width:100%; }
.contact-cont h2{ margin-bottom: 25px;  font-size:24px; font-weight:normal;}
.contact-cont p{ margin-bottom: 5px;}
.contact-cont p i{ display:inline-block; vertical-align: top; width:22px; margin-right: 12px;  }
.contact-cont p i img{  width:100%; }
.contact-cont p span{ display:inline-block; vertical-align: top; height:26px; line-height:26px; }

/*帮助中心*/
.help-cont{padding:15px 0;  min-height:300px;  width:900px; margin:0 auto 50px;  }
.help-cont dl{ border-bottom:1px solid #e5e5e5; padding:15px 30px; font-size:16px;}
.help-cont dl:last-child{ border-bottom:0; }
.help-cont dl dt{ margin-bottom: 15px; color:#333; line-height:24px;}

.help-cont dl dt i{ float: left; display:block; width:20px; line-height:20px; text-align:center; height:20px; background:#fd545b; color:#fff; border-radius:50%; font-size:14px;}
.help-cont dl dt span{ margin-left:30px; display:block; }

.help-cont dl dd{ color:#666;}
.help-cont dl dd i{ float: left; display:block; width:20px; line-height:20px; text-align:center; height:20px; background:#3399ff; color:#fff; border-radius:50%; font-size:14px;}
.help-cont dl dd span{ margin-left:30px; display:block; }
.help-cont dl dd.help-time{text-align:right; color:#999; }

.zb-hd{ border-bottom:1px solid #e5e5e5;  padding:10px 20px;}

.zb-hd-name h2{ font-size: 20px; color:#333;}
.zb-hd-name-btn{ display:inline-block; background:#fd545b; color:#fff; font-size:14px; padding:5px 15px; border-radius: 30px;}
.zb-hd-name-btn.blue { background: #448aff;}
.zb-hd-name-btn:hover{ background:#e10009;}
.zb-hd-name-btn img{ display:inline-block; vertical-align: middle; margin-right: 6px;}

.zb-hd-btn a{ display:inline-block;  font-size:14px; margin-left: 20px;}

.zb-hd-btn a img{ display:inline-block; vertical-align: middle; margin-right: 6px; }
.zb-hd-btn a span{ display:inline-block; vertical-align: middle; }
.zb-info{ padding:15px 0 20px; border-bottom:1px solid #e5e5e5; }
.zb-info li{ border-right:1px solid #e5e5e5; float: left; text-align:center; padding:0 30px; min-width:130px;}
.zb-info li:last-child{ border-right:0;}
.zb-info li p{ font-size:12px; margin-bottom: 8px;}
.zb-info li span{ font-size:18px; }
.zb-text{ font-size:12px; padding:20px;}
.zb-text ul li{ font-size:12px; float: left; width:50%; margin-bottom: 10px;}
.liucheng-box{ padding:30px 20px 80px; }

.liucheng-list{ width:; overflow:hidden; width:90%; padding:40px 0;}
.liucheng-list ul{margin-left:%;}
.liucheng-list li{ width:16.66%; float: left; text-align:center; font-size:14px; position: relative; cursor:pointer;}
.liucheng-list li p{color:#333; position: relative; z-index: 2;}
.liucheng-list li:after{position:absolute; content:""; display:block; height:6px; background:#f4f4f4; width:100%; left:-50%; top:20px;}
.liucheng-list li:first-child:after{display:none;}

.lc-info{ width:40px; height:40px; border:1px solid #dcdcdc; position: relative; z-index: 2; margin:0 auto 8px; border-radius:50%; background:#fff;
display: box;display: -webkit-box;display: -moz-box;-webkit-box-pack:center;-moz-box-pack:center;-webkit-box-align:center;-moz-box-align:center; }
.lc-info-icon{ width:34px; height:34px; background:#dcdcdc; border-radius:50%;
display: box;display: -webkit-box;display: -moz-box;-webkit-box-pack:center;-moz-box-pack:center;-webkit-box-align:center;-moz-box-align:center; }

.lc-info-icon img{ display:block;}


.liucheng-list li.cur .lc-info{border:1px solid #448aff;}
.liucheng-list li.cur .lc-info-icon{background:#448aff;}
.liucheng-list li.cur p{color:#448aff;}
/*.liucheng-list li.cur:after{background:#c2d9ff;}*/

.liucheng-list li:nth-child(2).cur:after{background:#f4f4f4;}


.liucheng-list li:first-child .lc-info{background:#fff; width:75px; height:75px; border:4px solid #dcdcdc; color:#333; font-size:16px; line-height:75px; margin:-20px auto 0;}

.liucheng-list2 { margin-right: 10%;}
.liucheng-btn {margin-top:60px;}
.liucheng-btn button {
    width: 160px;
    height: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    line-height: 40px;
    margin-right: 50px;
}
.liucheng-list2 li{ width:16.66%; float: right; text-align:center; font-size:14px; position: relative; cursor:pointer;}
.liucheng-list2 li p{color:#333;}
.liucheng-list2 li:after{position:absolute; content:""; display:block; height:6px; background:#f4f4f4; width:100%; left:50%; top:20px;}

.liucheng-list2 li:first-child:after{  height:100px; background:#f4f4f4; width:6px; margin-left: -3px; left:50%; top:-100px;}

.liucheng-list2 li.cur .lc-info{border:1px solid #448aff;}
.liucheng-list2 li.cur .lc-info-icon{background:#448aff;}
.liucheng-list2 li.cur p{color:#448aff;}
/*.liucheng-list2 li.cur:after{background:#c2d9ff;}*/


.page-tab{ border-bottom:1px solid #e5e5e5;  font-size:16px;}
.page-tab ul li{display:inline-block; margin-right: 20px; margin-left: 5px; position: relative; }

.page-tab ul li a{display:block; padding:12px 10px; font-size:16px; color:#333; }

.page-tab ul li a:hover{ color:#448aff; }
.page-tab ul li.cur:after{position:absolute; content:""; display:block; height:2px; background:#448aff; width:100%; left:0; bottom:-1px;}
.page-tab ul li.cur a{ color:#448aff; }

.zbgg-deta{padding:20px 30px;}
.zbgg-deta-list{  font-size:12px;}
.zbgg-deta-list ul li{ line-height:24px;  margin-bottom: 5px; font-size:12px;  float: left; width:33.33%;}
.tabContInfo{display:none; }
.zbgg-wrap{min-height:500px;}

.zbgg-links{ padding:16px 30px;}
.zbgg-links ul li{ float: left; margin-right: 50px;}
.zbgg-links ul li a{  color:#333; background:url(../images/zbgg-links-icon.png) no-repeat left center; display:block; height:27px; padding-left: 35px; line-height:27px; }
.zbgg-links ul li a:hover,.zbgg-links ul li.cur a{  color:#448aff; background:url(../images/zbgg-links-iconhover.png) no-repeat left center;}
